Landing page
The landing page: read, edit a draft, publish.
| Operation | Call | Permission | Risk |
|---|---|---|---|
| Get landing catalog | GET /v1/landing-catalog | landing:read | Read |
| Get landing page | GET /v1/landing-page | landing:read | Read |
| Edit landing page draft | POST /v1/landing-page/operations | landing:write | Write (no outside effect) |
| Publish landing page | PUT /v1/landing-page/publication | landing:publish | Send (reaches other people) |
| Restore previous landing page | POST /v1/landing-page/restorations | landing:write | Write (no outside effect) |